/**
 * Created by IntelliJ IDEA.
 * User: m09dao
 * Date: 30.09.2009
 * Time: 19:00:19
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class B {  public static void main(String[] args) throws Exception {
       Scanner in=new Scanner(new File("product.in"));
        long a=in.nextInt();
        long b=in.nextInt();
       PrintWriter out=new PrintWriter(new File("product.out"));
        out.print(a*b);
       out.close();
    }
}
